5.2.2.2.1. Check Existence of entry in Toolbar Items (SWT)
Prev | 5.2.2.2. Check Existence | Next

#### 5.2.2.2.1. Check Existence of entry in Toolbar Items (SWT)

Check Existence of Entry by Indexpath

- Use this action to check the existence of an item in a menu belonging to a toolbar item.

- The item to check is given using the indexpath to the item.

- Parameters:

  - Indexpath

  - Exists

Check Existence of Entry by Textpath

- Use this action to check the existence of an item in a menu belonging to a toolbar item.

- The item to check is given using the textpath to the item.

- Parameters:

  - Textpath

  - Operator

  - Exists

Check Existence of Column

- Use this action to check whether a specific column exist, respectively does not exist. Columns count as not existent if their with is equal or smaller than 0

- Parameters:

  - Column

  - Column Operator

  - Exists